<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://www.mathepedia.wiki/w/index.php?action=history&amp;feed=atom&amp;title=Template%3AProof%2Fstyles.css</id>
	<title>Template:Proof/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://www.mathepedia.wiki/w/index.php?action=history&amp;feed=atom&amp;title=Template%3AProof%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://www.mathepedia.wiki/w/index.php?title=Template:Proof/styles.css&amp;action=history"/>
	<updated>2026-05-21T20:28:43Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>https://www.mathepedia.wiki/w/index.php?title=Template:Proof/styles.css&amp;diff=22&amp;oldid=prev</id>
		<title>InfernalAtom683: Created page with &quot;.proof {  	border: thin solid #aaa;  	margin: 1em 2em;  	padding: 0.5em 1em 0.4em; }  .proof::after { 	content: &quot;&quot;; 	display: table; 	clear: both; }  .qed { 	float: right; 	clear: both;  	margin-top: 0.2em; 	font-size: 1.2em; }  @media (max-width: 500px) {  	.proof { 		margin: 1em 0; 		padding: 0.5em 0.5em 0.4em; 	} }&quot;</title>
		<link rel="alternate" type="text/html" href="https://www.mathepedia.wiki/w/index.php?title=Template:Proof/styles.css&amp;diff=22&amp;oldid=prev"/>
		<updated>2026-03-22T12:07:37Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;.proof {  	border: thin solid #aaa;  	margin: 1em 2em;  	padding: 0.5em 1em 0.4em; }  .proof::after { 	content: &amp;quot;&amp;quot;; 	display: table; 	clear: both; }  .qed { 	float: right; 	clear: both;  	margin-top: 0.2em; 	font-size: 1.2em; }  @media (max-width: 500px) {  	.proof { 		margin: 1em 0; 		padding: 0.5em 0.5em 0.4em; 	} }&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.proof { &lt;br /&gt;
	border: thin solid #aaa; &lt;br /&gt;
	margin: 1em 2em; &lt;br /&gt;
	padding: 0.5em 1em 0.4em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.proof::after {&lt;br /&gt;
	content: &amp;quot;&amp;quot;;&lt;br /&gt;
	display: table;&lt;br /&gt;
	clear: both;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.qed {&lt;br /&gt;
	float: right;&lt;br /&gt;
	clear: both; &lt;br /&gt;
	margin-top: 0.2em;&lt;br /&gt;
	font-size: 1.2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (max-width: 500px) { &lt;br /&gt;
	.proof {&lt;br /&gt;
		margin: 1em 0;&lt;br /&gt;
		padding: 0.5em 0.5em 0.4em;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>InfernalAtom683</name></author>
	</entry>
</feed>